View Issue Details

This bug affects 1 person(s).
 4
IDProjectCategoryView StatusLast Update
18070Bug reportsRemoteControlpublic2022-05-06 15:34
Reportergabrieljenik Assigned To 
PrioritynoneSeveritypartial_block 
Status reviewResolutionopen 
Product Version3.25.4 
Summary18070: Importing Question through Remote Control doesn't set text for all languages
Description

When importing question holding multiple languages through Remote Control, the text is not properly set for all languages, but just for the first one.

The new question text is set to the first language only.

TagsNo tags attached.
Bug heat4
Complete LimeSurvey version number (& build)3.25.4
I will donate to the project if issue is resolvedNo
Browser
Database type & versionMysql
Server OS (if known)
Webserver software & version (if known)
PHP Version7

Relationships

related to 16907 testinggabrieljenik Importing Question through Remote Control doesn't set new title for all languages 

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

DenisChenu

DenisChenu

2022-05-06 10:29

developer   ~69460

https://github.com/LimeSurvey/LimeSurvey/pull/2405

DenisChenu

DenisChenu

2022-05-06 10:30

developer   ~69461

@galads : i fix 2 issue in pull request, BUT @gabrieljenik have another one.

If one dev alredy work on same function : best is to give it to him …

gabrieljenik

gabrieljenik

2022-05-06 15:27

manager   ~69475

@DenisChenu: I haven't worked on this kind of issues. Have I?
What ticket are you referring to?

ON the other side, why are you un-assigning yourself from the tickets and setting them to review?
Aren't you just supposed to set them to testing?

gabrieljenik

gabrieljenik

2022-05-06 15:28

manager   ~69477

@DenisChenu: Ohh ! you mean https://bugs.limesurvey.org/view.php?id=16907

DenisChenu

DenisChenu

2022-05-06 15:32

developer   ~69478

ON the other side, why are you un-assigning yourself from the tickets and setting them to review?
Aren't you just supposed to set them to testing?

I don not know , review is before testing, and clearly : i can not review myself ;)

My opinion :
Assigned : dev user
Testing+review : urrent user with task
resolved : dev user : then we can more quickly have information aboiut who added a var etc … (but it's in git repo too).

DenisChenu

DenisChenu

2022-05-06 15:32

developer   ~69479

gabrieljenik

gabrieljenik

2022-05-06 15:34

manager   ~69480

Let's follow this on discord!

Issue History

Date Modified Username Field Change
2022-05-02 21:18 gabrieljenik New Issue
2022-05-02 21:18 gabrieljenik Issue generated from: 16907
2022-05-02 21:18 gabrieljenik Relationship added related to 16907
2022-05-03 07:32 galads Assigned To => DenisChenu
2022-05-03 07:32 galads Status new => assigned
2022-05-06 10:29 DenisChenu Assigned To DenisChenu =>
2022-05-06 10:29 DenisChenu Status assigned => review
2022-05-06 10:29 DenisChenu Note Added: 69460
2022-05-06 10:29 DenisChenu Bug heat 0 => 2
2022-05-06 10:30 DenisChenu Note Added: 69461
2022-05-06 15:27 gabrieljenik Note Added: 69475
2022-05-06 15:27 gabrieljenik Bug heat 2 => 4
2022-05-06 15:28 gabrieljenik Note Added: 69477
2022-05-06 15:32 DenisChenu Note Added: 69478
2022-05-06 15:32 DenisChenu Note Added: 69479
2022-05-06 15:32 DenisChenu File Added: Capture d’écran du 2022-05-06 15-29-56.png
2022-05-06 15:34 gabrieljenik Note Added: 69480